<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <EDOF_ON value="1"/>
        <EDOF_MONO_ON value="1"/>
        <EDOF_ZOOM_RATIO value="2"/>
        <VIDEO_BOKEH_EDOF_FORCE_ARM value="0"/>
        <VIDEO_BOKEH_PORTRAIT_FORCE_ARM value="0"/>
        <OPTICALZOOM_BOKEH_FUSION_TYPE value="3"/>
        <OPTICALZOOM_BOKEH_FRAME_NUM value="4"/>
        <OPTICALZOOM_BOKEH_SUB_FRAME_NUM value="1"/>
        <OPTICALZOOM_HDR_BOKEH_FRAME_NUM value="1"/>
        <OPTICALZOOM_BOKEH_MANUAL_AE_COUNT value="7"/>
        <OPTICALZOOM_BOKEH_SEAMLESS_SUPPORT value="0"/>
        <OPTICALZOOM_BOKEH_SEAMLESS_SUPPORT_ZOOMRATIO value="1.95"/>
        <BOKEH_PREVIEW_USING_MOCA value="0"/>
        <BOKEH_CAPTURE_USING_MOCA value="0"/>
        <BOKEH_CAPTURE_SWITHCH_MOCA_MODE value="0"/>
        <SUPPORT_DEFAULT_HDC_PARAM value="1"/>
</CONFIG_PARA>
